<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <p:presentation>
  <p:master id="6" type="main" href="master06.htm" xmlhref="master06.xml"
   template="Bonanza" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#A9BDA9,#333333,#578963,#004C2B,#E1B7B7,#B3E1B3,#BDD7E5,#D2AAD2"/>
    <p:colorscheme
     colors="#FFFFFF,#333333,#578963,#004C2B,#E1B7B7,#B3E1B3,#BDD7E5,#D2AAD2"/>
    <p:colorscheme
     colors="#FFFFFF,#000000,#393939,#000000,#CBCBCB,#808080,#B2B2B2,#EAEAEA"/>
   </p:schemes>
  </p:master>
  <p:master id="7" type="title" href="master07.htm" xmlhref="master07.xml"
   layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:slide id="14" href="slide0014.htm"/>
  <p:slide id="15" href="slide0015.htm"/>
  <p:slide id="5" href="slide0005.htm"/>
  <p:slide id="7" href="slide0007.htm"/>
  <p:slide id="8" href="slide0008.htm"/>
  <p:slide id="9" href="slide0009.htm"/>
  <p:slide id="10" href="slide0010.htm"/>
  <p:slide id="11" href="slide0011.htm"/>
  <p:slide id="2" href="slide0002.htm"/>
  <p:slide id="17" href="slide0017.htm"/>
  <p:viewstate type="slideView"/>
  <p:kinsoku language="Japanese" level="levelOne"/>
  <p:font name="Times New Roman" charset="0" type="4"/>
  <p:font name="Monotype Sorts" charset="2" type="6" family="2"/>
  <p:font name="Arial Black" charset="0" type="6" family="34"/>
  <p:font name="Arial" charset="0" type="6" family="34"/>
  <p:font name="Symbol" charset="2" type="6" family="18"/>
  <p:headersfooters noheader="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="41986">
  <o:colormru v:ext="edit" colors="#060,#963,#c30,#03c,#f90"/>
  <o:colormenu v:ext="edit" strokecolor="#963"/>
 </o:shapedefaults></xml>